body {
    direction: ltr;
    text-align: start;
}
.sidebar {
    right: auto;
 left: -350px;
}
.sidebar-width{
    left: 0px;
    
}
input,.wpcf7 input[type="url"],
.wpcf7 input[type="email"], 
.wpcf7 input[type="tel"],textarea,form{
    direction: ltr !important;
}
.sidebar .close-side i{
    left: auto;
    right: 20px;
}

.marquee p {
    direction: ltr;
}
.marquee p::before {
    left: -10px;
    right: auto;
}
.lolo-co{
    float: left;
}
.lang i{
    margin-left: 10px;
    margin-right:0;
}
.animate__fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.animate__fadeInLeft {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: ltr !important;
}


.site-search .woocommerce-product-search .search-field,
 .site-search .widget_search .search-form .search-field{
padding-right: 36px;
padding-left: 15px;
}
.site-search button {
    right: 0;
    left: auto;
}
.site-search .woocommerce-product-search .search-field,
 .site-search .widget_search .search-form .search-field{
direction: ltr;
}

li.has-child>a::after , li.menu-item-has-children>a::after {
    right: -9px;
    left: auto;
}

ul.sub-menu , .about span::before{
    left:0;
    right:auto;
}
.new-info,.video-item-info {
    direction: ltr;
}


.video-item .more a::after{
    right: 0;
    left: auto;
    transform: scaleX(-1);
}

.mynav .nav-link {
    margin-inline-end: 10px;
font-size: 14px;
}
.about-item p{
    min-height: 162px;
}
.marqee-data .maq-title::after{
    right:4px;
    left:auto;
}
.nice-select {
    text-align: left !important;
    padding-left: 18px;
    padding-right: 30px;
}

.nice-select::after {
    right: 12px;
    left: auto;
}

.read-more button i{
    transform:scaleX(-1);
}
.nice-select .option {
    text-align: left;
}

.card-header .btn::after{
    right:20px;
    left:auto;
}

.input-group.upload span.uplod{
    right:12px;
     left:auto;
}

thead tr:first-child th:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 5px;
}
table thead tr:first-child th:last-of-type {
    border-top-right-radius: 5px;
     border-top-left-radius: 0px;
}
table tr:last-child td:last-child {
    border-bottom-right-radius: 5px;
     border-bottom-left-radius: 0px;
}

table tr:last-child td:first-child {
    border-bottom-right-radius: 0px;
     border-bottom-left-radius: 5px;
}
span.key {
    width: 167px;
}
.about-event ul li::before {
    transform: scaleX(1);
    left: 0;
    right:auto;
}

.animate-group .shape-8 {
    left: 61%;
    top: 10%;
    right: auto;
}
.animate-group .shape-3 {
    right: 27%;
    top: 35%;
    left: auto;
}
.animate-group .shape-5 {
    top: 45%;
    left: 50%;
}
.animate-group .shape-8 {
    left: 52%;
    top: 13%;
    right: auto;
}
.animate-group .shape-1 {
    left: 20%;
    top: 56%;
}
.animate-group .shape-6 {
    right:auto;
    left: 45%;
}
.carousel-info p {
    text-align: center !important;
}
.section-title h4::before, .footer-links h4::before {
    right:auto;
    left: 0;
}
.about-i-talaa .more a::after {
    right: 0;
    left: auto;
    transform: ScaleX(-1);
}
.about-talaa::after {
right: auto;
    left: -300px;
    transform: ScaleX(-1);
    background-image: url('../images/Group 110.png');
    opacity: 100%;
    transform: rotate(20.8deg);
    width: 555px;
    background-size: cover;
    
}
.footer-links li a::before {
right:auto;
    left: 0;
     transform: ScaleX(-1);
}
.site-search .woocommerce-product-search button {
       left: auto;
    right: 0;
}
.site-search .close-side i {
  left: auto;
    right: 20px;
}
.fixed-icone {
    left: 0px;
    right: auto;
    
}
.fixed-icone a {
    transform: scaleX(-1);
}
.fixed-icone a i {
    margin-inline-end: 6px;
}
.footer-links li a ,h2,h3,h4,h5,h6{
    text-transform: capitalize;
}
.breadcrumb-item+.breadcrumb-item::before {
    transform: scaleX(-1);
}
.form-group.date i {
    right: 14px;
    left: auto;
}
.form-group.position input[type="radio"] + label::before {
right:auto;
    left: 0;
}
.form-group.position input[type="radio"]:checked + label::after {
    left: 5px;
    right:auto;
}
.mynav .sub-menu .nav-link::after {
       right: 0;
    left: auto;
    transform: scaleX(-1);
}
.sub-menu::before {
  right:auto;
    left: 36px;
}




@media (max-width: 768px){
 .card-header .btn::after {
    right: 10px;
 }
}.sub-menu a:hover, .mynav .sub-menu .nav-link:hover {
    /*transform: translateX(10px);*/
}
.mynav .sub-menu .nav-link {
    font-size: 14px;
}

.withdrawal-table .table thead tr:first-child th:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 7.8px;
}
.withdrawal-table .table thead tr:first-child th:last-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 7.8px;
}
.withdrawal-table .table tr:last-child td:last-child {
    border-bottom-left-radius: 0px;
        border-bottom-right-radius: 7.8px;
}

.withdrawal-table .table tr:last-child td:first-child {
    border-bottom-right-radius: 0px;
        border-bottom-left-radius: 7.8px;
}

.fees .table thead tr:first-child th:first-child {
    border-top-right-radius: 0px;
     border-top-left-radius: 5px;
}

.fees .table thead tr:first-child th:last-of-type {
    border-top-left-radius: 0px;
     border-top-right-radius: 5px;
}

.fees .table tr:last-child td:last-child {
    border-bottom-left-radius: 0px;
        border-bottom-right-radius: 5px;
}

.fees .table tr:last-child td:first-child {
    border-bottom-right-radius: 0px;
        border-bottom-left-radius: 5px;
}

footer tr td:first-of-type {
    width: 107px;
}

.navbar {
    margin-inline-end: -40px;
    margin-inline-start: -20px;
}
.mynav .nav-link {

    font-size:14px;
}
li.menu-item-has-children {
    margin-inline-end: 7px;
}
.services-page .video-item p {
    font-size: 15px;
    min-height: 75px;
}
.footer-links h4 {
    font-size: 16px;
}
.about-item p {
    min-height: 250px;
}
.footer-links li a span {
    text-transform: initial;
}
.footer-data .col-lg-4:nth-child(2) {
    padding-inline-start: 32px;
}
.exam-item .item-title h6 {
    font-size: 13px;
}
.exam-items ul li .examItem {
    padding: 11px 9px;
    font-weight: 600;
    font-size: 10px;
}
.exam-items ul li .examItem span {
    width: 75px;
}
.about-item {
    min-height: 515px;
}

.reward-item .reward-details span::after {
    right: -10px;
    left: auto;
    transform: scaleX(-1);
}






